Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %text-width%

## Name

%text-width% -- Specifies the width of the body column

## Synopsis

    %text-width%

## Description

Identifies the width of the page on which text may occur.

## Author

Norman Walsh, <ndw@nwalsh.com>

## Source Code

    (define %text-width%
      ;; Specifies the width of the body column
      (- %page-width% (+ %left-margin% %right-margin%)))

Prev | Home | Next
%page-height% | Up | %epigraph-start-indent%